<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="Description" content="Affordable Responsive Website Designing. Dedicated, VPS, Shared Web Hostings, Internet Marketing, Software Development, IT Web Security & Much More Services" />
	<meta name="Keywords" content="azeosoft, azeosoft web technologies, web designing, web design, website design, website designing, web development, website development, application development, software development, web designing company in lucknow, web development company in lucknow, web development allahabad, website development company allahabad, website development company allahabad, internet marketing, online marketing, online advertising company, Web security, IT web security, website scanner, software testing, CRM services, ERP software, CRM software, HR management system, web hosting, shared web hosting , web hosting in lucknow, web hosting in allahabad, VPS hosting, virtual private server hosting, Dedicated server hosting, game server hosting, counter strike servers, minecraft servers, shoutcst hosting, online radio hosting, RDP hosting, remote desktop connection hosting, shared RDP, linux rdp, windows RDP, azeosoft.com" />

  <title>Deep Digital</title>

  <!-- Bootstrap Links -->
  <link rel="stylesheet" href="./assets/css/bootstrap.css">
  <!-- Font Awesome Link -->
  <link rel="stylesheet" href="./assets/css/font-awesome.css">
  <!-- My Css -->
  <link rel="stylesheet" href="./assets/css/mystyle.css">
  <!-- Jquery js -->
  <script src="./assets/jquery/jquery.js"></script>
  <!-- Animate Css -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">
  <!-- Font -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300;1,700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,700;0,900;1,300;1,700&display=swap" rel="stylesheet">
  <!-- Link Swiper's CSS -->
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
  <!-- =========Swiper===== -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
  <!-- ========Favicon====== -->
  <link rel="shortcut icon" href="./assets/images/logo-alt.png" type="image/x-icon">

</head>

<body>

  <!-- ===============Header Box========== -->
  <div class="main">


    <header>
      <nav class="header_box px-5   ">
        <div class="logo">
          <h1 class="text-white"><img src="./assets/images/logo-alt.png" width="40px" height="40px" alt="">
            IT-SOFT<b style="color: #3EDBF0;"> AGENCY</b>
          </h1>
        </div>
        <div class="nav_icon container-fluid">
          <li><a href="#">HOME</a></li>
          <li><a href="#">COMPANY</a></li>
          <li><a href="#">SOLUTIONS</a></li>
          <li><a href="#">HIRE DEVELOPERS</a></li>
          <li><a href="#">TECHNOLOGIES</a></li>
          <li><a href="#">PORTFOLIO</a></li>
          <li><a href="#">CONTACT</a></li>
        </div>
        <div class="mobile_number text-white d-none d-md-block">
          <a href="#"> <span style="color: #3EDBF0; ">1-800</span>-123-4567</a>

        </div>

        <i class="menu_btn fas fa-bars text-white"></i>


      </nav>

    </header>

    <section class="home">

      <video src="./assets/video/demo_video.mp4" autoplay loop muted></video>

      <!-- Swiper -->
      <div class="swiper mySwiper">
        <div class="swiper-wrapper">
          <div class="swiper-slide text-center">
            <h6 class="animate__animated animate__slower animate__backInDown">ONLINE</h6>
            <h2 class="animate__animated animate__slower animate__backInRight">MARKETING</h2>
            <p class="animate__animated animate__slower animate__backInDown">MARKETING</p>
            <div class="btn animate__animated animate__slower animate__backInUp animate__delay-2s">
              <button class="btn p-3 px-5 py-4">GET STARTED</button>
            </div>
          </div>
          <div class="swiper-slide text-center">
            <h6>DDDDDD</h6>
            <h2>FFFFFFFFFF</h2>
            <p>GGGGGGGGGG</p>
          </div>
          <div class="swiper-slide text-center">
            <h6>ONLINE</h6>
            <h2>MARKETING</h2>
            <p>MARKETING</p>
          </div>
          <div class="swiper-slide text-center">
            <h6>ONLINE</h6>
            <h2>MARKETING</h2>
            <p>MARKETING</p>
          </div>
          <div class="swiper-slide text-center">
            <h6>ONLINE</h6>
            <h2>MARKETING</h2>
            <p>MARKETING</p>
          </div>
          <div class="swiper-slide text-center">
            <h6>ONLINE</h6>
            <h2>MARKETING</h2>
            <p>MARKETING</p>
          </div>
        </div>
        <div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>

        <!-- <div class="swiper-pagination"></div> -->
      </div>



    </section>
    <div class="mouse_box">
      <img src="./assets/images/mouse_icon.png" width="40px" height="60px" alt="">
    </div>

  </div><!-- ===============Header Box========== -->



  <!-- ============= content-2 =============== -->
  <section class="content_2 ">
    <div class="vertical_line text-center">
      <img src="./assets/images/vertical_line.png" alt="">
    </div>
    <div class="content_text text-center  col-md-6">
      <h3>We are the one of the most effective Web Design Companies</h3>
      <p class="text-muted">Getting online is easy. Succeeding online is a different story. You’ll need more than just a
        beautiful website to stand out these days. <b class="text-dark">Online marketing solutions</b>. Conversion-based
        web design coupled with a lead generating marketing plan, your online success is inevitable.</p>
    </div>
    <div class="vertical_line text-center pt-5">
      <img src="./assets/images/vertical_line.png" alt="">
    </div>
    <div class="content_btn text-center col-md-6">
      <a href="software-development.html" class="btn p-3 px-5 py-4">GET STARTED</a>
    </div>
    <div class="vertical_line text-center  pt-5">
      <img src="./assets/images/vertical_line.png" alt="">
    </div>

    <!-- Card Box Services -->
    <div class="card_box container ">
      <div class="card col-md-12 col-lg-4 ">
        <a href="#" class="card_img">
          <img src="./assets/images/card1.png" width="120px" alt="">
        </a>
        <div class="card_text">
          <h4 class="entry-title">
            <a href="#"> Marketing </a>
          </h4>
          <div class="excerpt px-5">
            <p>We use strategic marketing tactics that have been proven to work.</p>
          </div>
        </div>
      </div>

      <div class="card col-md-12 col-lg-4 ">
        <a href="#" class="card_img">
          <img src="./assets/images/card2.png" width="120px" alt="">
        </a>
        <div class="card_text">
          <h4 class="entry-title">
            <a href="#"> Development </a>
          </h4>
          <div class="excerpt px-5">
            <p>Custom programming for most complex functions you can think..</p>
          </div>
        </div>

      </div>

      <div class="card col-md-12 col-lg-4">
        <a href="#" class="card_img">
          <img src="./assets/images/card3.png" width="120px" alt="">
        </a>
        <div class="card_text">
          <h4 class="entry-title">
            <a href="#"> Web Design </a>
          </h4>
          <div class="excerpt px-5">
            <p>Powerful web design that will out-perform your strongest competitors.</p>
          </div>
        </div>

      </div>
    </div>

    <div class="card_box container " style="margin-top: 50px;">
      <div class="card col-md-12 col-lg-4 ">
        <a href="#" class="card_img">
          <img src="./assets/images/card3.png" width="120px" alt="">
        </a>
        <div class="card_text">
          <h4 class="entry-title">
            <a href="#"> SEO Optimization </a>
          </h4>
          <div class="excerpt px-5">
            <p>Optimizing our web designs to rank on the first page of google is our specialty.</p>
          </div>
        </div>
      </div>

      <div class="card col-md-12 col-lg-4 ">
        <a href="#" class="card_img">
          <img src="./assets/images/card2.png" width="120px" alt="">
        </a>
        <div class="card_text">
          <h4 class="entry-title">
            <a href="#"> Ecommerce </a>
          </h4>
          <div class="excerpt px-5">
            <p>We build your online store using a flexible, modular platform that allows you to expand.</p>
          </div>
        </div>

      </div>

      <div class="card col-md-12 col-lg-4 ">
        <a href="#" class="card_img">
          <img src="./assets/images/card1.png" width="120px" alt="">
        </a>
        <div class="card_text">
          <h4 class="entry-title">
            <a href="#"> Branding </a>
          </h4>
          <div class="excerpt px-5">
            <p>A solid brand strategy, logo and guidelines help you to get You recognized.</p>
          </div>
        </div>

      </div>
    </div> <!-- Card Box Services -->

    <div class="vertical_line text-center" style="z-index: 9999;">
      <img src="./assets/images/vertical_line.png" alt="">
    </div>
  </section>
  <!-- content-2 -->



  <!-- ==========Process Box=========== -->
  <section class="process" style="padding-top: 100px;padding-bottom: 70px;">

    <div
      class="process_row col-md-12 container d-flex flex-md-column flex-lg-row  flex-column justify-content-between align-items-center mb-5">
      <div class="col-lg-4 col-12 col-md-12 text-center">
        <h2>01 <span>Strategy</span></h2>
      </div>
      <div class="col-lg-4 text-center col-12  col-md-12"
        style="border-radius: 50%; border: 5px solid #fff; width: 260px; height: 260px;">
        <img src="./assets/images/01.jpg" style="border-radius: 50%;" width="250px" alt="">
      </div>
      <div class="col-lg-4 col-12 col-md-12 text-center text-md-center">
        <p>
          We define your competition and target audience. Discover what is working in your online industry,
          then design your website accordingly..</p>
      </div>
    </div>

    <div
      class="process_row col-md-12 container d-flex flex-lg-row flex-md-column-reverse flex-column-reverse justify-content-between align-items-center mb-5">

      <div class="col-lg-4 col-12 col-md-12 text-center text-md-center">
        <p>Color scheme, layout, sitemap, and style. We will bring your brand to life with a one of a kind masterpiece,
          built just for you</p>
      </div>
      <div class="col-lg-4 col-12 col-md-12 text-center"
        style="border-radius: 50%; border: 5px solid #fff; width: 260px; height: 260px;">
        <img src="./assets/images/02.jpg" style="border-radius: 50%;" width="250px" alt="">
      </div>
      <div class="col-lg-4 col-12 col-md-12 text-center">
        <h2>02 <span>Design</span></h2>
      </div>

    </div>

    <div
      class="process_row col-md-12 container d-flex flex-lg-row  flex-md-column  flex-column justify-content-between align-items-center mb-5">
      <div class="col-lg-4 col-12 col-md-12 text-center">
        <h2 style="color: #ff9f43;">03 <span>Develop</span></h2>
      </div>
      <div class="col-lg-4 col-12 col-md-12 text-center"
        style="border-radius: 50%; border: 5px solid #fff; width: 260px; height: 260px;">
        <img src="./assets/images/03.jpg" style="border-radius: 50%;" width="250px" alt="">
      </div>
      <div class="col-lg-4 col-12 col-md-12 text-center ">
        <p>We turn your ideas into a reality. &our website is placed on a "development server" where you get to watch
          the whole process,
          live.</p>
      </div>
    </div>

    <div
      class="process_row col-md-12 container d-flex flex-lg-row flex-md-column-reverse flex-column-reverse justify-content-between align-items-center">

      <div class="col-lg-4 col-12 col-md-12 text-center">
        <p>This is where you go live, to the world. Design, marketing, and maintenance; we'll be at your side for the
          life of your site</p>
      </div>
      <div class="col-lg-4 col-12 col-md-12 text-center"
        style="border-radius: 50%; border: 5px solid #fff; width: 260px; height: 260px;">
        <img src="./assets/images/04.jpg" style="border-radius: 50%;" width="250px" alt="">
      </div>
      <div class="col-lg-4 col-12 col-md-12  text-center">
        <h2 style="color: #8e44ad;">04 <span>Support</span></h2>
      </div>

    </div>
    <div class="vertical_line text-center mt-5 mb-5">
      <img src="./assets/images/vertical_line.png" alt="">
    </div>



  </section>
  <div class="content_btn_process text-center col-md-12">
    <button class="btn p-3 px-5 py-4">GET STARTED</button>
  </div>
   <div class="vertical_line text-center mb-5">
    <img src="./assets/images/vertical_line.png" alt="">
  </div><!-- ==========Process Box=========== -->

  

  <!-- =======Filter Slider========= -->
<div class="slider" style="position: relative;">
  <ul class="slide col-md-12 container-fluid"data-slick=''>
    <li><img src="./assets/images/slider1.jpg"alt=""></li>
    <li><img src="./assets/images/slider2.jpg"alt=""></li>
    <li><img src="./assets/images/slider3.jpg"alt=""></li>
    <li><img src="./assets/images/slider4.jpg"alt=""></li>
    <li><img src="./assets/images/slider6.jpg"alt=""></li>
    <li><img src="./assets/images/03.jpg"alt=""></li>
    <li><img src="./assets/images/01.jpg"alt=""></li>
    <li><img src="./assets/images/02.jpg"alt=""></li>
    <li><img src="./assets/images/03.jpg"alt=""></li>
  </ul>
    <button class="prev_slide" ><i class="fas fa-chevron-left" ></i></button>
    <button class="next_slide"  ><i class="fas fa-chevron-right"></i></button>
</div><!-- =======Filter Slider========= -->
  
<div class="vertical_line text-center mb-5">
  <img src="./assets/images/vertical_line.png" alt="">
</div><br>
<div class="content_btn_process text-center col-md-12 mt-5" >
  <button class="btn p-3 px-5 py-4">GET STARTED</button>
</div>

<section class="col-md-12  d-flex justify-content-center">
  <div class="content_text text-center col-md-6">
    <h3><b>B2B Marketing & Web Design Resources</b></h3>
    <p class="text-muted text-center">Getting online is easy. Succeeding online is a different story. You’ll need more than just a
      beautiful website to stand out these days. <b class="text-dark">Online marketing solutions</b>. Conversion-based
      web design coupled with a lead generating marketing plan, your online success is inevitable.</p>
  </div>
</section>
<div class="vertical_line text-center pt-5">
  <img src="./assets/images/vertical_line.png" alt="">
</div>


<section class="container mt-5">
  <div class="row text-center">
    <div class="col-md-4 col-12 text-center">
      <div class="card  mb-4 shadow-sm">
        <img src="./assets/images/card6.png" class="img-fluid card_img"  width="100%" height="450px" alt="">
      </div>
    </div>
    <div class="col-md-4 col-12 text-center">
      <div class="card  mb-4 shadow-sm ">
        <img src="./assets/images/card7.png" class="img-fluid card_img" width="100%" height="450px" alt="">
      </div>
    </div>
    <div class="col-md-4 col-12 text-center">
      <div class="card  mb-4 shadow-sm">
        <img src="./assets/images/card4.png" class="img-fluid card_img" width="100%" height="450px" alt="">
      </div>
    </div>
  </div>
</section>

<div class="vertical_line text-center pt-5">
  <img src="./assets/images/vertical_line.png" alt="">
</div>

<div  class="  mt-5">
  <div class="rocket_icon text-center">
      <i class="fas fa-rocket"></i>
  </div>
  <div class="text-center bg-dark container-fluid py-5" style="clip-path: polygon(50% 8%, 100% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0% 70%, 0 0);">
      <div class="footer_text text-center">
          <h2 class="text-white"> ITSoft<b style="color: #3EDBF0;"> Agency</b> </h2>
      </div>
      <div class="row ">
              <ul class="footer_icons text-center  py-5 px-5">
                  <a href="#"><i class="fab fa-facebook"></i></a>
                  <a href="#"><i class="fab fa-facebook"></i></a>
                  <a href="#"><i class="fab fa-facebook"></i></a>
                  <a href="#"><i class="fab fa-facebook"></i></a>
              </ul>
      </div>
  </div>
</div>
<footer class="footer">
  <div class="container-fluid  text-center p-2 text-white">
      <span class="m-4">Copyright @ <a href="#" class="text-white"
              style="text-decoration: none;">www.azeosoft.com</a>
      </span>
  </div>
</footer>












  <!-- Bootstrap Js -->
  <script src="./assets/js/bootstrap.js"></script>
  <script src="./assets/js/shubham.js"></script>





  <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
  <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>




  <script>

    $('.slide').slick({
      
      slidesToShow: 5,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 2000,
      prevArrow: document.querySelector('.prev_slide'),
      nextArrow: document.querySelector('.next_slide'),
     
      responsive: [
    {
      breakpoint: 768,
      settings: {
        slidesToShow: 1,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 2000,
      prevArrow: document.querySelector('.prev_slide'),
      nextArrow: document.querySelector('.next_slide'),
      }
    },
    {
      breakpoint: 360,
      settings: {
        slidesToShow: 1,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 2000,
      prevArrow: document.querySelector('.prev_slide'),
      nextArrow: document.querySelector('.next_slide'),
      }
    },
    
  ]
    });

  </script>











  <!-- Initialize Swiper -->
  <script>
    var swiper = new Swiper(".mySwiper", {
      effect: "flip",
      grabCursor: true,
      pagination: {
        el: ".swiper-pagination",
      },
      navigation: {
        nextEl: ".swiper-button-next",
        prevEl: ".swiper-button-prev",
      },
    });
  </script>

</body>

</html>